{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "77617ac56746b3ab4fea",
  "position": {
    "x": 266.61523625843779,
    "y": 979.440694310511,
    "z": 6000,
    "height": 500,
    "width": 1644.1272902603662,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "5.2",
    "groupMode": "ScaleMode"
  }
}